#design .box_web_main{max-width:1280px;}
 #Web_Main_Head {min-height:0px;}
 .design_main {font-size:14px;}
 .design_main {font-family:Arial;}
 .design_main {line-height:1.5;}
 .design_main {color:#555555;}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
 #Web_Main_Footer .copyrightStyle {background-color:#454545;}
 #Web_Main_Footer .copyrightStyle {background-repeat:repeat;background-position:center;}
 .box_footer .copyrightStyle {border-top-width:1px;}
 .box_footer .copyrightStyle {border-top-color:#717171;}
 .box_footer .copyrightStyle {border-top-style:solid;}
 .box_footer .copyrightStyle .box_web_main {padding-top:30px;padding-bottom:30px;}